package tracking;

public class Information {
	
	private int birth;
	private int death;
	private int id;	
	private String text;
	
	public void set_birth (int birth) {
		this.birth = birth;
	}
	
	public int get_birth () {
		return birth;
	}
	
	public void set_death (int death) {
		this.death = death;
	}
	
	public int get_death () {
		return death;
	}
	
	public void set_id (int id) {
		this.id = id;
	}
	
	public int get_id () {
		return id;
	}
	
	public void set_text (String text) {
		this.text = text;
	}
	
	public String get_text () {
		return text;
	}

}
